@ks89/angular-modal-gallery versions and peer dependencies

The table below has a list of all versions of @ks89/angular-modal-gallery with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
6.0.0
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.0.1
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.0.2
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.1.0
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.1.1
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.1.2
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.2.0
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.2.1
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.2.2
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.2.3
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
6.3.0
  • @angular/common @ >=5.0.0
  • @angular/core @ >=5.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=5.0.0
7.0.0
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.0.1
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.1.0
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.2.0
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.2.1
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.2.2
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.2.3
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.2.4
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.2.5
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.2.6
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
7.2.7
  • @angular/platform-browser @ >=6.0.0
  • @angular/common @ >=6.0.0
  • @angular/core @ >=6.0.0
  • @angular/cdk @ >=6.0.0
  • hammerjs @ >=2.0.0
  • mousetrap @ >=1.6.1
  • rxjs @ >=6.0.0
8.0.0
  • @angular/platform-browser @ >=12.0.0
  • @angular/common @ >=12.0.0
  • @angular/core @ >=12.0.0
  • @angular/cdk @ >=12.0.0
  • hammerjs @ >=2.0.8
  • mousetrap @ >=1.6.5
  • rxjs @ >=6.6.0
8.0.1
  • @angular/platform-browser @ >=12.0.0
  • @angular/common @ >=12.0.0
  • @angular/core @ >=12.0.0
  • @angular/cdk @ >=12.0.0
  • hammerjs @ >=2.0.8
  • mousetrap @ >=1.6.5
  • rxjs @ >=6.6.0
9.0.0
  • @angular/platform-browser @ >=13.0.0
  • @angular/common @ >=13.0.0
  • @angular/core @ >=13.0.0
  • @angular/cdk @ >=13.0.0
  • hammerjs @ >=2.0.8
  • mousetrap @ >=1.6.5
  • rxjs @ >=7.4.0
9.0.1
  • @angular/platform-browser @ >=13.0.0
  • @angular/common @ >=13.0.0
  • @angular/core @ >=13.0.0
  • @angular/cdk @ >=13.0.0
  • hammerjs @ >=2.0.8
  • mousetrap @ >=1.6.5
  • rxjs @ >=7.4.0
9.1.0
  • @angular/platform-browser @ >=13.0.0
  • @angular/common @ >=13.0.0
  • @angular/core @ >=13.0.0
  • @angular/cdk @ >=13.0.0
  • hammerjs @ >=2.0.8
  • mousetrap @ >=1.6.5
  • rxjs @ >=7.4.0
10.0.0
  • @angular/platform-browser @ >=15.0.0
  • @angular/common @ >=15.0.0
  • @angular/core @ >=15.0.0
  • @angular/cdk @ >=15.0.0
  • hammerjs @ >=2.0.8
  • mousetrap @ >=1.6.5
  • rxjs @ >=7.5.0
10.0.1
  • @angular/platform-browser @ >=15.0.0
  • @angular/common @ >=15.0.0
  • @angular/core @ >=15.0.0
  • @angular/cdk @ >=15.0.0
  • hammerjs @ >=2.0.8
  • mousetrap @ >=1.6.5
  • rxjs @ >=7.5.0